Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
STARCOS 3.2 QES Version 1.0
BSI-DSZ-CC-0407-2008
Stationäres eHealth-Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0
BSI-DSZ-CC-0519-V6-2025
name STARCOS 3.2 QES Version 1.0 Stationäres eHealth-Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0
category Products for Digital Signatures ICs, Smart Cards and Smart Card-Related Devices and Systems
status archived active
not_valid_after 01.09.2019 16.10.2030
not_valid_before 02.04.2008 16.10.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20080527_0407a.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20080527_0407b.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6b_pdf.pdf
manufacturer G+D Mobile Security GmbH Worldlline Healthcare GmbH
manufacturer_web https://www.gi-de.com/de/de/mobile-security/ https://de.worldline.com
security_level AVA_MSU.3, AVA_VLA.4, EAL4+ ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AVA_VAN.4, ALC_TAT.1, EAL3+
heuristics/cert_id BSI-DSZ-CC-0407-2008 BSI-DSZ-CC-0519-V6-2025
heuristics/extracted_sars AVA_MSU.3, ATE_IND.2, ATE_FUN.1, ALC_DVS.1, AGD_USR.1, ADV_FSP.2, ADV_LLD.1, ADV_SPM.1, ALC_LCD.1, ADV_HLD.2, ATE_COV.2, AVA_VLA.4, ALC_TAT.1, AGD_ADM.1, AVA_SOF.1, ATE_DPT.1, ADV_IMP.1, ADV_RCR.1 ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ADV_TDS.3, ALC_CMC.3, ADV_FSP.4, ASE_ECD.1, ALC_TAT.1, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ALC_CMS.3, AVA_VAN.4, ATE_COV.2, AGD_OPE.1, ALC_DEL.1
heuristics/extracted_versions 3.2, 1.0 3.9.2, 1.2.0, 2.0.0
heuristics/report_references/directly_referencing BSI-DSZ-CC-0406-2007, BSI-DSZ-CC-0322-2005 BSI-DSZ-CC-0519-V5-2024
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0266-2005, BSI-DSZ-CC-0223-2003, BSI-DSZ-CC-0406-2007, BSI-DSZ-CC-0322-2005, BSI-DSZ-CC-0169-2002 BSI-DSZ-CC-0519-V3-2021, BSI-DSZ-CC-0519-V5-2024, BSI-DSZ-CC-0519-V4-2022
heuristics/scheme_data
  • category: eHealth
  • cert_id: BSI-DSZ-CC-0519-V6-2025
  • certification_date: 16.10.2025
  • enhanced:
    • applicant: Worldlline Healthcare GmbH Konrad-Zuse-Ring 1 24220 Flintbek
    • assurance_level: EAL3+,AVA_VAN.4,ALC_TAT.1,ADV_TDS.3,ADV_IMP.1,ADV_FSP.4
    • cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6c_pdf.pdf?__blob=publicationFile&v=3
    • certification_date: 16.10.2025
    • description: The Target of Evaluation (TOE) is a smart card terminal ORGA 6141 online Version 3.7.2:1.2.0. It fulfils the IT security requirements to be used with the German electronic Health Card (eHC) and the German Health Professional Card (HPC) based on the regulations of the German healthcare system.
    • entries: [frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V6-2025 (16.10.2025)', 'description': 'Zertifizierungsreport / Certification Report Sicherheitsvorgaben / Security Target Zertifikat / Certificate'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI-DSZ-CC-0519-V5-2024 (24.09.2024)', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V4-2022-MA-01 (04.04.2023) Maintenancereport / Maintenance Report Sicherheitsvorgaben / Security Target Folgende Änderungen waren im Fokus dieser Re-Evalauierung: Updates von Open-Sopurce-Komponenten, Fehlerbehebung im TOE und die Erweiterung des Produkts um die Remote Management Schnittstelle als zweite Adiminstrationsschnittstelle, die eingabe der SMC-B PIN über diese Remote Management Schnittstelle sowie die VPN Authentifizierung via PSK und EAP-TLS. Following changes on the evaluated product have been in the focus of this re-evaluation: Update of open-source components, Bug fixing for the TOE, Product expansion, Remote Management Interface as second administration interface, SMC-B PIN entry via the Remote Management Interface and VPN authentication method PSK and EAP-TLS.', 'description': 'Firmware'}), frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'Maintenance Report'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'Certificate'})]
    • evaluation_facility: TÜV Informationstechnik GmbH
    • expiration_date: 15.10.2030
    • product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
    • protection_profile: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V3-2023, 15.12.2022
    • report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6a_pdf.pdf?__blob=publicationFile&v=3
    • target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6b_pdf.pdf?__blob=publicationFile&v=3
  • product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
  • subcategory: Card reader
  • url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Gesundheitswesen_Kartenlesegeraete/0519.html
  • vendor: Worldlline Healthcare GmbH
heuristics/st_references/directly_referencing BSI-DSZ-CC-0322-2005 {}
heuristics/st_references/indirectly_referencing BSI-DSZ-CC-0322-2005 {}
heuristics/protection_profiles {} c3c73dbee085433f
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf
pdf_data/cert_filename 0519V6c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V6-2025: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032-V32023: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
    • EAL 3 augmented: 1
    • EAL 4: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.4: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /Author: Federal Office for Information Security
  • /Keywords: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
  • /Subject: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
  • /Title: Certificate BSI-DSZ-CC-0519-V6-2025
  • pdf_file_size_bytes: 237138
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 20080527_0407a.pdf 0519V6a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cert_id: BSI-DSZ-CC-0407-2008
    • cert_item: STARCOS 3.2 QES Version 1.0
    • cert_lab: BSI
    • developer: Giesecke & Devrient GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
  • DE:
    • cc_security_level: valid until: Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1 and AVA_VAN.4 15 October 2030
    • cc_version: Worldline Healthcare GmbH Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V32023, 15.12.2022 PP conformant
    • cert_id: BSI-DSZ-CC-0519-V6-2025
    • cert_item: Stationäres eHealth Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0
    • cert_lab: BSI
    • developer: Worldline Healthcare GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0322-2005: 1
    • BSI-DSZ-CC-0406: 1
    • BSI-DSZ-CC-0406-2007: 1
    • BSI-DSZ-CC-0407-2008: 37
  • DE:
    • BSI-DSZ-CC-0519-V5-2024: 2
    • BSI-DSZ-CC-0519-V6-2025: 23
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0006-2002: 1
  • BSI:
    • BSI-CC-PP-0032-V3-2023: 3
    • BSI-CC-PP-0032-V32023: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 4: 8
    • EAL 4 augmented: 3
    • EAL 4+: 1
    • EAL 7: 1
    • EAL1: 5
    • EAL2: 3
    • EAL3: 4
    • EAL4: 7
    • EAL5: 6
    • EAL5+: 1
    • EAL6: 3
    • EAL7: 4
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL 4: 4
    • EAL3+: 1
pdf_data/report_keywords/cc_sar
  • ACM:
    • ACM_AUT: 2
    • ACM_CAP: 2
    • ACM_SCP: 2
  • ADO:
    • ADO_DEL: 2
    • ADO_IGS: 2
  • ADV:
    • ADV_FSP: 2
    • ADV_HLD: 2
    • ADV_IMP: 2
    • ADV_INT: 2
    • ADV_LLD: 2
    • ADV_RCR: 2
    • ADV_SPM: 2
  • AGD:
    • AGD_ADM: 2
    • AGD_USR: 2
  • ALC:
    • ALC_DVS: 2
    • ALC_FLR: 2
    • ALC_LCD: 2
    • ALC_TAT: 2
  • APE:
    • APE_DES: 1
    • APE_ENV: 1
    • APE_INT: 1
    • APE_OBJ: 1
    • APE_REQ: 1
    • APE_SRE: 1
  • ASE:
    • ASE_DES: 1
    • ASE_ENV: 1
    • ASE_INT: 1
    • ASE_OBJ: 1
    • ASE_PPC: 1
    • ASE_REQ: 1
    • ASE_SRE: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_COV: 2
    • ATE_DPT: 2
    • ATE_FUN: 3
    • ATE_IND: 4
  • AVA:
    • AVA_CCA: 2
    • AVA_MSU: 2
    • AVA_MSU.3: 5
    • AVA_SOF: 3
    • AVA_VLA: 5
    • AVA_VLA.2: 1
    • AVA_VLA.3: 1
    • AVA_VLA.4: 6
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_FLR: 3
    • ALC_TAT.1: 4
  • AVA:
    • AVA_VAN.4: 5
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1.1: 10
    • FCS_COP: 2
    • FCS_COP.1: 1
pdf_data/report_keywords/cc_claims
  • OE:
    • OE.HI_VAD: 1
pdf_data/report_keywords/vendor
  • GD:
    • G&D: 7
    • Giesecke & Devrient: 11
  • Infineon:
    • Infineon: 3
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 5
  • TUV:
    • TÜV Informationstechnik: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • E2:
      • E2: 1
  • DES:
    • 3DES:
      • TDES: 1
    • DES:
      • DES: 1
  • AES_competition:
    • AES:
      • AES: 1
      • AES-128: 2
      • AES-256: 2
    • HPC:
      • HPC: 4
pdf_data/report_keywords/asymmetric_crypto
  • RSA:
    • RSA 1024: 1
    • RSA 1280: 1
    • RSA 1536: 1
    • RSA 2048: 2
    • RSA2048: 1
  • ECC:
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
pdf_data/report_keywords/hash_function
  • RIPEMD:
    • RIPEMD: 1
    • RIPEMD-160: 3
  • SHA:
    • SHA1:
      • SHA-1: 3
    • SHA2:
      • SHA-224: 3
      • SHA-256: 3
      • SHA-384: 3
      • SHA-512: 2
  • SHA:
    • SHA2:
      • SHA-256: 5
      • SHA256: 2
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 1
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 15
      • TLS v1.2: 3
  • VPN:
    • VPN: 1
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 1
pdf_data/report_keywords/ecc_curve
  • NIST:
    • secp256r1: 1
    • secp384r1: 1
    • secp512r1: 1
pdf_data/report_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_12: 1
    • TLS_DHE_RSA_WITH_AES_128: 3
    • TLS_DHE_RSA_WITH_AES_25: 1
    • TLS_DHE_RSA_WITH_AES_256: 2
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
    • physical tampering: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7125: 2
    • BSI 7148: 1
    • BSI 7149: 1
pdf_data/report_keywords/os_name
  • STARCOS:
    • STARCOS: 1
    • STARCOS 3: 27
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 20: 1
    • AIS 25: 2
    • AIS 26: 2
    • AIS 31: 1
    • AIS 32: 1
    • AIS 34: 3
    • AIS 35: 2
    • AIS 36: 4
    • AIS 38: 1
  • ISO:
    • ISO/IEC 15408:2005: 2
  • BSI:
    • AIS 1: 1
    • AIS 32: 1
    • AIS 38: 1
  • FIPS:
    • FIPS180-4: 4
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 4
  • RFC:
    • RFC3526: 1
    • RFC4492: 3
    • RFC5246: 8
    • RFC5289: 4
    • RFC5639: 1
    • RFC7027: 1
    • RFC7251: 1
    • RFC8422: 1
  • X509:
    • X.509: 1
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • BSI-DSZ-0407-2008, Version 1.9, Date 19.11.2007, Security Target of STARCOS 3.2 QES V1.0, G&D (confidential document: 1
    • Evaluation Technical Report (ETR), Evaluation Body for IT Security of TÜV Informationstechnik GmbH (confidential document: 1
    • Technical Report (ETR-LITE), Evaluation Body for IT Security of TÜV Informationstechnik GmbH (confidential document: 1
    • list for the TOE, Version 1.5, Date 19.11.2007, Configuration List STARCOS 3.2 eGK, G&D (confidential document: 1
  • ConfidentialDocument:
    • - [8] SVN List (Configlist SW), 2025-07-24, Worldline Healthcare GmbH (confidential document: 1
    • - [9] Datensatz PDXpert (Configlist HW), Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document: 1
    • 6] Evaluation Technical Report (ETR Summary), Version 1, 2025-10-08, TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
pdf_data/report_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Company: BSI, Postfach 200363, 53133 Bonn
  • /CreationDate: D:20080408134512+02'00'
  • /Creator: Acrobat PDFMaker 8.1 für Word
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Signaturkarte, qualifizierte elektronische Signatur, electronic signature, QES"
  • /ModDate: D:20080408144908+02'00'
  • /Producer: Acrobat Distiller 8.1.0 (Windows)
  • /SourceModified: D:20080408091300
  • /Title: Certification Report BSI-DSZ-CC-0407-2008
  • pdf_file_size_bytes: 278952
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 38
pdf_data/st_filename 20080527_0407b.pdf 0519V6b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0322-2005: 2
    • BSI-DSZ-CC-0322-2005-MA-04: 1
  • DE:
    • BSI-DSZ-CC-0519: 2
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0002-2001: 2
    • BSI-PP-0006-2002: 1
    • BSI-PP0006-2002: 1
  • BSI:
    • BSI-CC-PP-0032: 1
    • BSI-CC-PP-0032-V3-2023: 1
    • BSI-CC-PP-0032V3-2022: 1
    • BSI-CC-PP-0046: 1
    • BSI-CC-PP-0082: 1
    • BSI-CC-PP-0098: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 4: 21
    • EAL4: 7
    • EAL4 augmented: 2
    • EAL4+: 4
    • EAL5+: 2
  • EAL:
    • EAL 3: 2
    • EAL 3 augmented: 2
    • EAL3: 1
    • EAL3 augmented: 1
    • EAL3+: 2
pdf_data/st_keywords/cc_sar
  • ACM:
    • ACM_AUT.1: 3
    • ACM_CAP.3: 1
    • ACM_CAP.4: 2
    • ACM_SCP.2: 3
  • ADO:
    • ADO_DEL.2: 5
    • ADO_IGS.1: 7
  • ADV:
    • ADV_FSP: 1
    • ADV_FSP.1: 9
    • ADV_FSP.2: 3
    • ADV_HLD.1: 2
    • ADV_HLD.2: 4
    • ADV_IMP.1: 7
    • ADV_LLD.1: 4
    • ADV_RCR.1: 6
    • ADV_SPM.1: 5
  • AGD:
    • AGD_ADM.1: 10
    • AGD_USR: 1
    • AGD_USR.1: 9
  • ALC:
    • ALC_DVS.1: 4
    • ALC_LCD.1: 2
    • ALC_TAT.1: 5
  • ATE:
    • ATE_COV.2: 3
    • ATE_DPT.1: 2
    • ATE_FUN.1: 5
    • ATE_IND.2: 2
  • AVA:
    • AVA_MSU.3: 9
    • AVA_SOF: 1
    • AVA_SOF.1: 3
    • AVA_VLA.4: 10
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 5
    • ADV_IMP.1: 6
    • ADV_TDS.3: 4
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
    • ALC_TAT.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.4: 5
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
  • FCS:
    • FCS_CKM: 8
    • FCS_CKM.1: 10
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 2
    • FCS_CKM.3: 2
    • FCS_CKM.4: 14
    • FCS_COP: 12
    • FCS_COP.1: 9
  • FDP:
    • FDP_ACC: 24
    • FDP_ACC.1: 14
    • FDP_ACF: 26
    • FDP_ACF.1: 17
    • FDP_ACF.1.4: 1
    • FDP_ETC: 5
    • FDP_ETC.1: 3
    • FDP_ITC: 6
    • FDP_ITC.1: 7
    • FDP_RIP.1: 5
    • FDP_RIP.1.1: 2
    • FDP_SDI: 10
    • FDP_SDI.2: 6
    • FDP_UAU.1: 1
    • FDP_UID.1: 1
    • FDP_UIT: 11
    • FDP_UIT.1: 6
  • FIA:
    • FIA_AFL: 1
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 5
    • FIA_ATD.1.1: 2
    • FIA_UAU.1: 7
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UID.1: 8
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 3
    • FMT_MSA: 11
    • FMT_MSA.1: 8
    • FMT_MSA.2: 11
    • FMT_MSA.2.1: 3
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 4
    • FMT_MTD.1.1: 3
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 3
    • FMT_SMR: 1
    • FMT_SMR.1: 10
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_AMT.1: 6
    • FPT_AMT.1.1: 2
    • FPT_FLS: 1
    • FPT_FLS.1: 5
    • FPT_FLS.1.1: 2
    • FPT_PHP: 1
    • FPT_PHP.1: 5
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 4
    • FPT_PHP.3.1: 2
    • FPT_RVM: 1
    • FPT_RVM.1: 8
    • FPT_RVM.1.1: 1
    • FPT_SEP.1: 9
    • FPT_SEP.1.1: 1
    • FPT_SEP.1.2: 1
    • FPT_TST: 1
    • FPT_TST.1: 6
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTP:
    • FTP_ITC: 11
    • FTP_ITC.1: 8
    • FTP_TRP: 2
  • FCS:
    • FCS_CKM: 24
    • FCS_CKM.1: 14
    • FCS_CKM.2: 4
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 1
    • FCS_COP: 58
    • FCS_COP.1: 10
  • FDP:
    • FDP_ACC: 31
    • FDP_ACC.1: 12
    • FDP_ACF: 25
    • FDP_ACF.1: 15
    • FDP_IFC: 24
    • FDP_IFC.1: 12
    • FDP_IFF: 24
    • FDP_IFF.1: 17
    • FDP_ITC.1: 15
    • FDP_ITC.2: 12
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL: 19
    • FIA_AFL.1: 5
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 10
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 9
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MSA: 48
    • FMT_MSA.1: 8
    • FMT_MSA.2: 11
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 15
    • FMT_SMF.1: 15
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 10
    • FPT_FLS.1.1: 1
    • FPT_ITT.1: 9
    • FPT_ITT.1.1: 1
    • FPT_PHP.1: 10
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 14
    • FPT_PHP.3.1: 1
    • FPT_TST.1: 12
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_TAB: 8
    • FTA_TAB.1: 1
  • FTP:
    • FTP_ITC: 8
    • FTP_ITC.1: 4
    • FTP_TRP: 9
    • FTP_TRP.1: 3
pdf_data/st_keywords/cc_claims
  • A:
    • A.CGA: 3
    • A.SCA: 3
  • OE:
    • OE.HI_VAD: 8
  • OT:
    • OT.SCD: 1
    • OT.SCD_SVD: 4
  • A:
    • A.ADMIN: 3
    • A.CONNECTOR: 3
    • A.ENV: 6
    • A.PUSH_SERV: 1
    • A.PUSH_SERVER: 3
    • A.SAC: 6
    • A.SM: 5
  • O:
    • O.-: 1
    • O.AC-CESS_CONTROL: 1
    • O.ACCESS_-: 2
    • O.ACCESS_CONTROL: 7
    • O.MANAGEMENT: 8
    • O.PIN_ENTRY: 6
    • O.PROTECTION: 8
    • O.SECURE_CHANNEL: 4
    • O.STATE: 8
  • OE:
    • OE.ADMIN: 6
    • OE.CONNECTOR: 7
    • OE.ENV: 14
    • OE.PUSH_SERVER: 2
    • OE.SAC: 11
    • OE.SM: 4
  • OSP:
    • OSP.PIN_ENTRY: 4
  • T:
    • T.COM: 3
    • T.DATA: 3
    • T.F-CON-: 1
    • T.F-CONNECTOR: 2
    • T.F-SAC: 7
    • T.PIN: 6
pdf_data/st_keywords/vendor
  • GD:
    • G&D: 6
    • Giesecke & Devrient: 7
  • Infineon:
    • Infineon: 4
    • Infineon Technologies AG: 3
pdf_data/st_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 3
  • AES_competition:
    • AES:
      • AES: 7
      • AES128: 1
      • AES256: 1
    • HPC:
      • HPC: 10
pdf_data/st_keywords/asymmetric_crypto
  • RSA:
    • RSA 2048: 1
    • RSA2048: 2
  • ECC:
    • ECC:
      • ECC: 10
    • ECDH:
      • ECDHE: 3
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 1
  • RSA:
    • RSA 2048: 1
    • RSA 4096: 1
    • RSA4096: 2
    • RSASSAPKCS1-v1_5: 1
pdf_data/st_keywords/hash_function
  • RIPEMD:
    • RIPEMD-160: 2
    • RIPEMD160: 1
  • SHA:
    • SHA1:
      • SHA-1: 3
    • SHA2:
      • SHA-2: 3
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA1:
      • SHA1: 1
    • SHA2:
      • SHA256: 6
      • SHA384: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 1
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • TLS:
    • TLS:
      • TLS: 20
  • VPN:
    • VPN: 7
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • ECB:
    • ECB: 1
  • GCM:
    • GCM: 1
pdf_data/st_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 2
    • brainpoolP384r1: 2
  • NIST:
    • secp256r1: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 1
    • physical tampering: 9
  • SCA:
    • DPA: 1
    • SPA: 1
    • timing attacks: 1
  • FI:
    • physical tampering: 7
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 7500: 1
    • BSI TR-03120: 2
pdf_data/st_keywords/os_name
  • STARCOS:
    • STARCOS 3: 83
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS 20: 1
    • AIS 31: 1
    • AIS 32: 1
    • AIS20: 1
    • AIS31: 1
  • FIPS:
    • FIPS PUB 46-3: 1
  • ISO:
    • ISO/IEC 15408:2005: 1
    • ISO/IEC 9796-1: 1
    • ISO/IEC 9796-2: 1
  • PKCS:
    • PKCS#1: 3
  • ISO:
    • ISO/IEC 14443: 2
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC3268: 3
    • RFC5246: 1
    • RFC5289: 3
    • RFC7251: 2
  • X509:
    • X.509: 6
pdf_data/st_metadata
  • /Company: Giesecke & Devrient
  • /CreationDate: D:20071119155707+01'00'
  • /Creator: Acrobat PDFMaker 7.0 für Word
  • /Keywords: Version 1.0/Status 19.11.2007
  • /ModDate: D:20071119155754+01'00'
  • /Producer: Acrobat Distiller 7.0 (Windows)
  • /Subject: STARCOS 3.2 QES V1.0
  • /Title: Security Target Lite
  • pdf_file_size_bytes: 318571
  • pdf_hyperlinks: http://www.commoncriteriaportal.org/public/expert/index.php?menu=5
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 71
  • /Keywords: ORGA 6141, online;Security, Target;Sicherheitsvorgaben
  • /Subject: Security Target ORGA 6141 online
  • /Title: Common-Criteria 3.1-Document
  • pdf_file_size_bytes: 1835805
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 66
state/cert/convert_ok False True
state/cert/download_ok False True
state/cert/extract_ok False True
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 0e57b8c8bb3e9fe3 c9f1e8cb1664943f